## r-cran-googlevis 0.6.0

=== DESCRIPTION ===
Package: googleVis
Type: Package
Title: R Interface to Google Charts
Version: 0.6.0
Date: 2016-07-04
Authors@R: c(person("Markus", "Gesmann", role = c("aut", "cre"),
    email = "markus.gesmann@googlemail.com"),
    person("Diego", "de Castillo", role = "aut",
    email = "decastillo@gmail.com"),
    person("Joe", "Cheng", role = "ctb",
    email = "joe@rstudio.com"))
Description: R interface to Google Charts API, allowing users
    to create interactive charts based on data frames. Charts
    are displayed locally via the R HTTP help server. A modern
    browser with an Internet connection is required and for some
    charts a Flash player. The data remains local and is not
    uploaded to Google.
Depends:
    R (>= 3.0.2)
Imports:
    methods,
    jsonlite,
    utils
Suggests:
    shiny (>= 0.4.0),
    httpuv (>= 1.2.0),
    knitr (>= 1.5),
    wbstats,
    data.table
License: GPL (>= 2)
URL: https://github.com/mages/googleVis#googlevis
BugReports: https://github.com/mages/googleVis/issues
LazyLoad: yes
LazyData: yes
VignetteBuilder: knitr
RoxygenNote: 5.0.1
