=== debian/changelog ===
r-cran-googlevis (0.6.0-1) unstable; urgency=low

  * Initial release (closes: #829663)

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jul 2016 08:54:07 +0200
