=== debian/control ===
Source: r-cran-googlevis
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-jsonlite
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-googlevis/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-googlevis/trunk/
Homepage: https://cran.r-project.org/web/packages/googleVis

Package: r-cran-googlevis
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         r-cran-jsonlite
Description: GNU R Interface to Google Charts
 R interface to Google Charts API, allowing users to create interactive
 charts based on data frames. Charts are displayed locally via the R HTTP
 help server. A modern browser with Internet connection is required and
 for some charts a Flash player. The data remains local and is not
 uploaded to Google.
