=== debian/watch ===
version=3
# http://cran.r-project.org/src/contrib/googleVis_([-\d.]*)\.tar\.gz
https://github.com/mages/googleVis/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
