=== debian/changelog ===
r-cran-googlevis (0.6.2-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 07:59:36 +0200

r-cran-googlevis (0.6.2-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Add README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 21:27:54 +0200

r-cran-googlevis (0.6.2-1) unstable; urgency=medium

  * New upstream version
  * Fix autopkgtest
  * Convert to dh-r
  * Canonical homepage for CRAN
  * debhelper 10
  * d/watch:
     - version=4
     - Fix watch file

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jan 2017 22:46:04 +0100
