=== debian/control ===
Source: r-cran-googlevis
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-jsonlite
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-googlevis
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-googlevis.git
Homepage: https://cran.r-project.org/package=googleVis

Package: r-cran-googlevis
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Interface to Google Charts
 R interface to Google Charts API, allowing users to create interactive
 charts based on data frames. Charts are displayed locally via the R HTTP
 help server. A modern browser with Internet connection is required and
 for some charts a Flash player. The data remains local and is not
 uploaded to Google.
