=== debian/watch ===
version=4

https://cran.r-project.org/src/contrib/googleVis_([-\d.]*)\.tar\.gz
