=== debian/changelog ===
r-cran-googlevis (0.6.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 04 Dec 2018 11:05:35 +0100
