## r-cran-googlevis 0.6.4%2Bdfsg

=== debian/changelog ===
r-cran-googlevis (0.6.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 22:30:48 +0200
