## r-cran-googlevis 0.6.4+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Package: googleVis
 Type: Package
 Title: R Interface to Google Charts
-Version: 0.6.3
-Date: 2018-11-12
+Version: 0.6.4
+Date: 2019-05-16
 Authors@R: c(person("Markus", "Gesmann", role = c("aut", "cre"),
     email = "markus.gesmann@googlemail.com"),
     person("Diego", "de Castillo", role = "aut",
     email = "decastillo@gmail.com"),
     person("Joe", "Cheng", role = "ctb",
-    email = "joe@rstudio.com"))
+    email = "joe@rstudio.com"),
+    person("Ashley", "Baldry", role = "ctb"))
 Description: R interface to Google's chart tools, allowing users
     to create interactive charts based on data frames. Charts
     are displayed locally via the R HTTP help server. A modern
@@ -25,12 +26,13 @@
 LazyLoad: yes
 LazyData: yes
 VignetteBuilder: knitr
-RoxygenNote: 6.1.0
+RoxygenNote: 6.1.1
 NeedsCompilation: no
-Packaged: 2018-11-12 14:44:07 UTC; mages
+Packaged: 2019-05-16 18:03:13 UTC; mages
 Author: Markus Gesmann [aut, cre],
   Diego de Castillo [aut],
-  Joe Cheng [ctb]
+  Joe Cheng [ctb],
+  Ashley Baldry [ctb]
 Maintainer: Markus Gesmann <markus.gesmann@googlemail.com>
 Repository: CRAN
-Date/Publication: 2018-11-12 16:10:03 UTC
+Date/Publication: 2019-05-16 19:10:11 UTC
