## r-cran-googlevis 0.6.6+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: googleVis
 Type: Package
 Title: R Interface to Google Charts
-Version: 0.6.4
-Date: 2019-05-16
+Version: 0.6.6
+Date: 2020-07-08
 Authors@R: c(person("Markus", "Gesmann", role = c("aut", "cre"),
     email = "markus.gesmann@googlemail.com"),
     person("Diego", "de Castillo", role = "aut",
@@ -18,21 +18,21 @@
     uploaded to Google.
 Depends: R (>= 3.0.2)
 Imports: methods, jsonlite, utils
-Suggests: shiny (>= 0.4.0), httpuv (>= 1.2.0), knitr (>= 1.5), wbstats,
-        data.table
+Suggests: shiny (>= 0.4.0), httpuv (>= 1.2.0), knitr (>= 1.5),
+        knitcitations, rmarkdown, markdown, data.table
 License: GPL (>= 2)
 URL: https://github.com/mages/googleVis#googlevis
 BugReports: https://github.com/mages/googleVis/issues
 LazyLoad: yes
 LazyData: yes
-VignetteBuilder: knitr
-RoxygenNote: 6.1.1
+VignetteBuilder: knitr, rmarkdown
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2019-05-16 18:03:13 UTC; mages
+Packaged: 2020-07-08 12:42:36 UTC; mages
 Author: Markus Gesmann [aut, cre],
   Diego de Castillo [aut],
   Joe Cheng [ctb],
   Ashley Baldry [ctb]
 Maintainer: Markus Gesmann <markus.gesmann@googlemail.com>
 Repository: CRAN
-Date/Publication: 2019-05-16 19:10:11 UTC
+Date/Publication: 2020-07-08 13:10:08 UTC
