=== debian/changelog ===
r-cran-googlevis (0.6.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Drop non-functional autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 11 Nov 2020 12:42:43 +0100
