=== debian/changelog ===
r-cran-googlevis (0.6.11+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Fri, 14 Jan 2022 21:39:20 +0100

r-cran-googlevis (0.6.10+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 10:37:49 +0200
