=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-jsonlite
-Standards-Version: 4.5.0
+               r-cran-jsonlite,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-googlevis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-googlevis.git
 Homepage: https://cran.r-project.org/package=googleVis
