## r-cran-googlevis 0.7.0%2Bdfsg

=== debian/changelog ===
r-cran-googlevis (0.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 11:33:37 +0200

r-cran-googlevis (0.6.12+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2022 11:39:15 +0200
