## r-cran-googlevis 0.7.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: googleVis
 Type: Package
 Title: R Interface to Google Charts
-Version: 0.6.11
-Date: 2022-01-10
+Version: 0.7.0
+Date: 2022-05-10
 Authors@R: c(person("Markus", "Gesmann", role = c("aut", "cre"),
     email = "markus.gesmann@googlemail.com"),
     person("Diego", "de Castillo", role = "aut",
@@ -29,7 +29,7 @@
 RoxygenNote: 7.1.2
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-01-10 21:23:37 UTC; mages
+Packaged: 2022-05-10 08:26:53 UTC; mages
 Author: Markus Gesmann [aut, cre],
   Diego de Castillo [aut],
   Joe Cheng [ctb],
@@ -37,4 +37,4 @@
   Durey Ingeniería [ctb]
 Maintainer: Markus Gesmann <markus.gesmann@googlemail.com>
 Repository: CRAN
-Date/Publication: 2022-01-10 21:52:42 UTC
+Date/Publication: 2022-05-10 08:50:02 UTC
