=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: r-cran-googlevis
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-googlevis
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-googlevis.git
+Homepage: https://cran.r-project.org/package=googleVis
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-jsonlite,
-               debhelper
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-googlevis
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-googlevis.git
-Homepage: https://cran.r-project.org/package=googleVis
-Rules-Requires-Root: no
+               r-cran-jsonlite
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-googlevis
 Architecture: all
