## r-cran-googlevis 0.7.1%2Bdfsg

=== debian/changelog ===
r-cran-googlevis (0.7.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2023 11:38:34 +0200
