## r-cran-googlevis 0.7.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: googleVis
 Type: Package
 Title: R Interface to Google Charts
-Version: 0.7.0
-Date: 2022-05-10
+Version: 0.7.1
+Date: 2023-03-01
 Authors@R: c(person("Markus", "Gesmann", role = c("aut", "cre"),
     email = "markus.gesmann@googlemail.com"),
     person("Diego", "de Castillo", role = "aut",
@@ -26,10 +26,10 @@
 LazyLoad: yes
 LazyData: yes
 VignetteBuilder: knitr, rmarkdown
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-05-10 08:26:53 UTC; mages
+Packaged: 2023-03-01 20:11:17 UTC; mages
 Author: Markus Gesmann [aut, cre],
   Diego de Castillo [aut],
   Joe Cheng [ctb],
@@ -37,4 +37,4 @@
   Durey Ingeniería [ctb]
 Maintainer: Markus Gesmann <markus.gesmann@googlemail.com>
 Repository: CRAN
-Date/Publication: 2022-05-10 08:50:02 UTC
+Date/Publication: 2023-03-01 20:30:02 UTC
