## r-cran-googlevis 0.7.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: googleVis
 Type: Package
 Title: R Interface to Google Charts
-Version: 0.7.1
-Date: 2023-03-01
+Version: 0.7.3
+Date: 2024-05-25
 Authors@R: c(person("Markus", "Gesmann", role = c("aut", "cre"),
     email = "markus.gesmann@googlemail.com"),
     person("Diego", "de Castillo", role = "aut",
@@ -25,11 +25,12 @@
 BugReports: https://github.com/mages/googleVis/issues
 LazyLoad: yes
 LazyData: yes
+BuildManual: yes
 VignetteBuilder: knitr, rmarkdown
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2023-03-01 20:11:17 UTC; mages
+Packaged: 2024-05-25 14:07:44 UTC; mages
 Author: Markus Gesmann [aut, cre],
   Diego de Castillo [aut],
   Joe Cheng [ctb],
@@ -37,4 +38,4 @@
   Durey Ingeniería [ctb]
 Maintainer: Markus Gesmann <markus.gesmann@googlemail.com>
 Repository: CRAN
-Date/Publication: 2023-03-01 20:30:02 UTC
+Date/Publication: 2024-05-25 14:30:06 UTC
